<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [getSymbols](./bitburner.tix.getsymbols.md)

## TIX.getSymbols() method

Returns an array of the symbols of the tradable stocks

**Signature:**

```typescript
getSymbols(): string[];
```
**Returns:**

string\[\]

Array of the symbols of the tradable stocks.

## Remarks

RAM cost: 2 GB

